Eigen & TableOfReal: Project...

A command to project the rows of the TableOfReal object onto the eigenspace of the Eigen object.

## Setting

Number of dimensions
  defines the number of dimensions, i.e., the number of columns, of the resulting object.

## Algorithm

Project each row of the TableOfReal on the coordinate system given by the eigenvectors of the Eigen object. This can be done as follows:

yij = Σk=1..numberOfColums ejk xik, where

ejk is the k-th element of the j-th eigenvector, xik is the k-th element of the i-th row and yij is the j-th element at the i-th row of the matrix part of the resulting object.

### Links to this page

- Discriminant & TableOfReal: To Configuration...
- PCA & TableOfReal: To Configuration...